Skip to main content
GET
/
api
/
factors
/
effectiveness
/
{factor_name}
/
history
cURL
curl --request GET \
  --url https://api.production.hyperoru.com/api/factors/effectiveness/{factor_name}/history \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "factor_name": "<string>",
      "symbol": "<string>",
      "computed_at": "<string>",
      "sample_size": 123,
      "score": 123,
      "window": "<string>"
    }
  ],
  "total": 123
}

Authorizations

Authorization
string
header
required

Session token issued by POST /api/users/login, transported as Authorization: Bearer <token>.

Path Parameters

factor_name
string
required

Factor name

Response

Historical effectiveness for factor

Factor effectiveness listing.

items
object[]
required
total
integer<int64>
required